USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [Inv_Status] nchar(20) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [InvoiceType] nvarchar(50) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [InvoiceHash] nvarchar(100) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [UUID] nvarchar(100) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [PIH] nvarchar(100) NULL
GO
ALTER TABLE [dbo].[SalesReturn] Add [CN_Inv_Status] nchar(20) NULL
GO
ALTER TABLE [dbo].[SalesReturn] Add [CN_InvoiceHash] nvarchar(100) NULL
GO
ALTER TABLE [dbo].[SalesReturn] Add [CN_UUID] nvarchar(100) NULL
GO
ALTER TABLE [dbo].[SalesReturn] Add [CN_PIH] nvarchar(100) NULL
GO
Update [dbo].[InvoiceInfo] set InvoiceType=''
GO
Update [dbo].[InvoiceInfo] set InvoiceType=N'Simplified tax invoice/فاتورة ضريبية مبسطة' where InvoiceType=''
GO




